# CyberSource.PaymentsProductsPayoutsConfigurationInformationConfigurationsProcessorAccount

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**originatorMerchantId** | **String** | TBD | 
**originatorTerminalId** | **[String]** | TBD | 
**supportedCurrencies** | **[String]** | Three-character [ISO Standard Currency Codes.](http://apps.cybersource.com/library/documentation/sbc/quickref/currencies.pdf) | [optional] 


